﻿@using EnergyMission.Web.Views
<div ng-controller="app.controllers.views.about">
    <h1><img src="~/App/Main/images/abp-logo.png" style="padding-right: 10px;" />@string.Format(L("AboutFormat"), "ASP.NET Boilerplate")</h1>
    <p>@Html.Raw(L("About_AspNetBoilerplateDescription"))</p>
    <p>@L("ForMoreInformation"): <a href="http://www.aspnetboilerplate.com"><strong>aspnetboilerplate.com</strong></a>.</p>
</div>